Public Support - Support Request #6864

Error Code -20
2019-04-12 12:45 - hidden

Status: Closed
Priority: Normal
Category:
Customer: ACADEMIC Product Issue
Numbers:
Department: Affected Products: ADTF 3.5.0
Requester's Priority: Normal Platform: Ubuntu 16.04 64bit
Support Level: 2nd Level Topic: ADTF::Common
Resolution: Solved Issue FAQ Links:
Description
Support Anfrage:

Fehler im Screenshot trat auf wenn man versuchte die Session (default) zu starten.
Lésung:
Die Device TB mit den Plugins fehlte noch!

Vom Anwender:
Dieses Problem lasst sich I6sen wenn man in Services den sample_stream_tracer.service.adtf.cid 16scht und wieder hinzuflgt.

History

#1 - 2019-04-15 09:31 - hidden

- Project changed from Public Support to 25

- Status changed from New to Customer Feedback Required
- Topic set to ADTF::Common

- Customer set to ACADEMIC

- Affected Products ADTF 3.5.0 added

- Platform Ubuntu 16.04 64bit added

Hallo Patrick,

bitte noch um Details:
Wann tritt der Fehler auf?
Bei welcher Aktion?
Reproduzierbar?

#2 - 2019-04-15 10:45 - hidden

Dieses Problem Iasst sich I6sen wenn man in Services den sample_stream_tracer.service.adtf.cid I&scht.

#3 - 2019-04-17 10:54 - hidden
- Description updated
- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

#4 - 2019-07-19 08:08 - hidden

- Project changed from 25 to Public Support

- Subject changed from Fehlercode -20 to Error Code -20
- Status changed from To Be Closed to Closed

- Private changed from Yes to No

2024-04-09 1/2




Files

Screenshot from 2019-04-12 12-27-28.png 30.7 KB 2019-04-12 hidden
